@charset "utf-8";
/* CSS Document */

{ }

#line{  height:3px; background:#F00;}

h3{ margin:15px 0px 0px 30px;}

nav{ float:left; margin-right:5px; position:fixed; margin-top:50px;}

nav ul{ width:180px; height:auto; background:#FFF; display:block; margin:0; padding:0; width:190px;}

nav li{ list-style:none; display:block; width:100%; height:auto; border-bottom: 1px solid #CCC; color:#00F; font-family:helvetica; font-size:15px; padding:12px; text-align:center;}

nav li:hover{ background:#ff4500; width:220px; text-decoration:none;}

nav li{-webkit-transition:all .9s ease; -moz-transition:all .9s ease; -ms-transition:all .9s ease; transition:all .9s ease;}

h3{ font:helvetica;}

.indice_menu{ background:#F00; height:15px; color:#000;  font:Helvetica;}

.logo_cert{ width:90px; height:70px; float:right; margin-top:5px;}

span h3{ }

#content{ padding-top:3px; width:842px; height:auto;  background:#FFF; min-height:100%; overflow:hidden; padding:3px 0px 22px 0px; -webkit-box-shadow: 5px 5px 12px #454118;
-moz-box-shadow: 5px 5px 12px #454118;
box-shadow: 5px 5px 12px #454118; 
}

#content_list{ float:right; margin-right:8px; margin-top:50px; list-style:none; width:585px; height:auto; position:relative; left:180px;  }

#content_produtos{padding-top:3px; width:842px; height:360px;  background:#FFF; padding:3px 0px 22px 0px; -webkit-box-shadow: 5px 5px 12px #454118;
-moz-box-shadow: 5px 5px 12px #454118;
box-shadow: 5px 5px 12px #454118;
}

#content_list{float:right; margin-right:8px; margin-top:50px; list-style:none; width:585px; height:auto;  }

#content_list  li { display:inline-block; border:1px solid #CCC; width:280px; margin:5px 5px 5px 0px; height:97px; background: url(../produtos/img/sombra.png) center no-repeat scroll; }

#content_list  li:hover{ border:solid 1px #FF0000; color:#F00;} 

 
.tipo-img{ width:140px; height:89px; padding:4px;  overflow:hidden;  border-bottom:1 px solid #999;}


.tipo-title{ width:110px; height:97px; padding:10px; display:table; overflow:hidden;}

.tipo-img, .tipo-title{ float:left; }

.tipo-title span {
    display: table-cell;
    vertical-align: middle;
}

.tipo-title h5{font-size: 12px; font-family:helvetica; text-decoration:none; font:bold;}

.tipo-title h5:hover{ color:#F00;}

#contato h3{width:200px; background:#f00; height:100px; font-size:20px; font-color:white; float:right;}
